body{
	background: #f1f1f1;
}
/* 隐藏按钮 */
#bakc_home_top{
	display: none;
}




.content{
	width: 80%;
	margin: 20px auto;
}
.content>ul>li{
	float: left;
}
.content_left{
	width: 75%;
}
.content_right{
	width: 20%;
	margin-left: 20px;
}
/* 时间 */
.res_time{
	margin-left: 54%;
}
.res_time>ul>li{
	float: left;
	margin-left: 10px;
}
/* 右边按钮 */
.job_job_nav{
	position: fixed;
	top:200px;
	right: 10px;
}
.job_job_nav>ul>li{
	width: 150px;
	line-height: 40px;
	text-align: left;
	margin-top: 10px;
}
.job_job_nav>ul>li>a>img{
	float: left;
	margin-left: 10px;
	margin-top: 15px;
	margin-right: 5px;
}
.job_job_nav>ul>li>a{
	color: #444;
	background: url('../images/rep/rep_nav2.png')0 0 no-repeat;
    background-size: 100%;
    height: 50px;
	line-height: 45px;
	width: 150px;
	display: block;
}
.job_job_nav>ul>li>a:hover{
	color: #ff6501;
}
.job_job_nav>ul>li>a>span{
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-top: 13px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
/* 批量查看 */
.res_id{
	width: 95%;
	margin-left: 10px;
}
.res_id>ul{
	height: 45px;
	line-height: 40px;
	background-color: #f1f1f1;
}
.res_id>ul>li{
	float: left;
	width: 90%;
	text-align: center;
}
.res_id>ul>li:nth-of-type(1){
	width: 5%;
}
.res_id>ul>li:nth-of-type(3){
	width: 5%;
}
.res_id>ul>li>ul{
	width: 100%;
	height: 45px;
	overflow: hidden;
}
.res_id>ul>li>ul>li{
	float: left;
	width: 20%;
	text-align: center;
}
.res_id>ul>li>ul>li>a{
	display: block;
	width: 90%;
	margin: 5px auto;
	background-color: #ccc;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	color: #fff;
}





/* 左边 */
.content_left>div{
	background: #fff;
	padding: 10px;
}
.res_leixing>ul>li{
	
	width: 50%;
}
/* .res_leixing_left{
	text-align: left;
}
.res_leixing_left>ul>li>img{
	border: 1px solid #ccc;
	padding: 5px;
}
.res_leixing_left>ul>li:nth-of-type(1){
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 10px;
} */

.res_leixing_middle{
	float: right;
	text-align: right;
}
.res_leixing_right{
	float: left;
	padding-top: 5px;

}
.res_leixing_right>ul>li{
	line-height: 30px;
	color: #006696;
}
.res_leixing_right>ul>li:nth-of-type(1){
	font-size: 16px;
	font-weight: bold;
}

/* 简历头像 */
.res_touxiang>ul>li{
	float: left;
}
.res_touxiang>ul>li:nth-of-type(1){
	width: 15%;
}
.res_touxiang>ul>li:nth-of-type(2){
	width: 85%;
}
.res_touxiang_xm>li{
	float: left;
	font-weight: bolder;
	font-size: 16px;
	color: #444;
}
.res_touxiang_xm>li>span{
	background-color: #ff6501;
	width: 10px;
	height: 20px;
	display: inline-block;
	margin-right: 10px;
}
.res_touxiang_xm>li>label{
	background-color: #CCCCCC;
	width: 500px;
	height: 5px;
	display: inline-block;
	margin-right: 10px;
}
.res_touxiang_nr>li{
	float: left;
	width: 33%;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
.res_touxiang_nr>li>span{
	display: inline-block;
	width: 75px;
	font-weight: bolder;
	color: #444;
	text-align: right;
}







.res_content{
	margin-top: 20px;
	margin-left: -10px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	border-bottom: #ff6501 1px solid;
	
	
}
.res_content>strong{
	font-size: 16px;
	color: #fff;
	background: #ff6501;
	display: inline-block;
	width: 100px;
	text-align: center;
}
.res_content>a{
	float: right;
	margin-right: 20px;
	color: #787878;
}


.res_ziliao{
	margin-top: 20px;

}
.res_ziliao>ul>li{
	float: left;
	width: 100%;
}
/* .res_ziliao>ul>li>div>ul>li{
	float: left;
	font-weight: bold;
	font-size: 16px;
}
.res_ziliao>ul>li>div>ul>li>label{
	background-color: #ff6501;
	width: 10px;
	height: 20px;
	display: inline-block;
	margin-right: 10px;
}
.res_ziliao>ul>li>div>ul>li>span{
	background-color: #CCCCCC;
	width: 280px;
	height: 5px;
	display: inline-block;
	margin-right: 10px;
} */
.res_ziliao>ul>li>ul>li{
	line-height: 30px;
	
	color: #787878;
}
.res_ziliao>ul>li>ul>li>span{
	font-weight: bold;
	width: 100px;
	display: inline-block;
	text-align: right;
	color: #444;
}


/* 兑换按钮 */
.res_dui{
	margin-top: 10px;
}
.res_dui>ul>li{
	float: left;
	margin-left: 10px;
}
.res_tishi_dh{
	background-color: #5EB23F;
	border-radius: 7px;
	width: 55%;
	
	box-sizing:border-box;
	color: #fff;
	height: 60px;
}
.res_tishi_dh>ul>li{
	line-height: 30px;
	
	text-align: center;
}
.res_tishi_dh>ul>li:nth-of-type(1){
	font-size: 18px;
	font-weight: bolder;
}
.res_tishi{
	background-color: #FFF4E5;
	border: 1px solid #ff6501;
	border-radius: 7px;
	height: 60px;
	line-height: 60px;
	width: 60%;
	text-align: center;
}

.res_anniu a{
	border: 1px solid #ff6501;
	color: #444;
	font-size: 15px;
	height: 58px;
	display: inline-block;
	line-height: 60px;
	width: 136px;
	text-align: center;
	border-radius: 7px;
	font-weight: bolder;
}
.res_anniu a:hover{
	border: 1px solid #ff6501;
	background: #ff6501;
	color: #fff;
	font-size: 15px;
	height: 58px;
	display: inline-block;
	line-height: 60px;
	width: 136px;
	text-align: center;
	border-radius: 7px;
	font-weight: bolder;
}

.res_jingyan{
	margin-left: 30px;
}
.res_jingyan>li{
	line-height: 30px;
}
/* 发送邮件 */
.res_email{
	width: 400px;
	border: 1px solid #ccc;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	position: fixed;
	top:200px;
	left: 30%;
	display: none;
	background-color: #fff;
}
.res_email>ul{
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#95C3E7,endColorStr=#4F8DC9);
	background: -moz-linear-gradient(top,#95C3E7,#83C6D9);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#95C3E7), to(#4F8DC9));
	background-image: -webkit-gradient(linear,left bottom,left top,color-start(0, #95C3E7),color-stop(1, #4F8DC9));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#95C3E7', endColorstr='#4F8DC9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#95C3E7', endColorstr='#4F8DC9')";
	height: 40px;
	line-height: 40px;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	width: 100%;
	color: #fff;
}
.res_email>ul>li{
	float: left;
	margin-left: 10px;
}
.res_email>ul>li:nth-of-type(2){
	float: right;
	margin-right: 10px;
	cursor: pointer;
}
.res_email>p{
	padding: 20px;
}
.res_email>div{
	text-align: center;
}
.res_email form{
	width: 80%;
	margin: 20px auto;
	color: #444;
}
.res_email form>input{
	height: 30px;
	line-height: 30px;
	width: 200px;
}
.res_email>div>a{
	background: url('/Public/Home/images/button.png') -75px -35px no-repeat;
	color: #900;
	display: inline-block;
	width: 80px;
	height: 28px;
	line-height: 25px;
	margin-bottom: 20px;
	text-align: center;
}
/* 发送邮件 */

/* 猎头推荐、 */
.littou_tuijian>div{
    font-size: 16px;
    font-weight: bolder;
    text-align: center;
    margin: 20px 0;
}
.littou_tuijian textarea{
    width: 95%;
    display: block;
    margin: 0 auto;
    height: 300px;
}
.littou_tuijian{
    position: fixed;
    top:100px;
    width: 30%;
    right: 20px;
    z-index: 999999;
    border:2px solid #787878;
    background-color: #F7F7F7;
    box-shadow: 0 0 10px #666;
    display: none;
}
.lietou_anniu{
    text-align: right;
    margin: 20px 10px;
    
}
.lietou_anniu>input{
	background: url('/Public/Home/images/button.png') -75px -34px no-repeat;
	color: #900;
	width: 80px;
	height: 30px;
	border: none;
	cursor: pointer;
	text-align: center;
	border-radius: 0;
	text-indent: 0;
}
/* 猎头推荐 */

/* <!-- 发送信息 --> */

.yaoyue{
    width: 60%;
    margin: 20px auto;
    border:1px solid #ccc;
    background-color: #F7FBFF;
    border-radius: 7px;
    display: none;
    position: absolute;
    left: 10%;
    top:20%;
    z-index: 99999;
    box-shadow: 0 0 10px #666;
}
.yaoyue_title>ul{
	background: #005E92;
}
.yaoyue_title>ul>li{
	height: 40px;
	line-height: 40px;
    float: left;
}
.yaoyue_title>ul>li:nth-of-type(1){
	padding-left: 10px;
	color: #fff;
}
.yaoyue_title>ul>li:nth-of-type(2){
	float: right;
    background-color: #EAEAEA;
    border: 1px solid #787878;
    width: 15px;
    text-align: center;
    height: 15px;
    line-height: 18px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bolder;

    margin: 10px;
    color: #787878;
}
.yaoyue_xm{
    text-indent: 2em;
    border-bottom: 1px solid #787878;
    padding-bottom: 20px;
    padding-top: 20px;
}
.yaoyue_xm>span{
    font-weight: bolder;
    margin-right: 20px;
    color: #787878;
}
.yaoyue_xm_content{
    margin-top: 10px;
    line-height: 25px;
    margin-left: 30px;
}
/* 发Email */
.yaoyue_email{
    width: 90%;
    margin: 20px auto;
}
.yaoyue_email ul>li{
    margin-top: 20px;
    float: left;
    width: 40%;
}
.yaoyue_email_shou{
    letter-spacing: 3px;
}
.yaoyue_email_fa{
    letter-spacing: 3px;
}
.yaoyue_email_leixing{
    letter-spacing: 12px;
}
.yaoyue_email_zhuti{
    letter-spacing: 12px;
}
.yaoyue_email ul>li>input{
    height: 40px;
    line-height: 40px;
    border-radius: 7px;
    border: 1px solid #f7dece;
    padding-left: 10px;
    width: 200px;
}
.yaoyue_email ul>li>select{
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #f7dece;

}
.yaoyue_email ul>li>textarea{
    width: 90%;
    height: 200px;
    text-indent: 2em;
    border: 1px solid #f7dece;
    border-radius: 7px;
}
.yaoyue_email_queding{
    text-align: center;
    margin-top: 20px;
}
.yaoyue_email_queding>input{
    background: url('/Public/Home/images/button.png') 0px -62px no-repeat;
	color: #900;
    width: 120px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    font-weight: bolder;
    font-size: 16px;
    border: none;
    cursor: pointer;
}
.duanxin{
	margin-top: 10px;
	line-height: 25px;
	color: #787878;
}
.duanxin>span>input{
	margin-right: 5px;
}
#yaoyue_email_lianxi{
    width: 125px;
    height: 40px;
}
.yaoyue_email_lian{
    letter-spacing: 3px;
}
/* <!-- 发送信息 --> */
/* 微信、支付宝 */
.zhifu{
	width: 400px;
	border: 1px solid #ccc;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	position: fixed;
	top:200px;
	left: 30%;
	display: none;
	background-color: #fff;
}
.zhifu>ul{
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#95C3E7,endColorStr=#4F8DC9);
	background: -moz-linear-gradient(top,#95C3E7,#83C6D9);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#95C3E7), to(#4F8DC9));
	background-image: -webkit-gradient(linear,left bottom,left top,color-start(0, #95C3E7),color-stop(1, #4F8DC9));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#95C3E7', endColorstr='#4F8DC9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#95C3E7', endColorstr='#4F8DC9')";
	height: 40px;
	line-height: 40px;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	width: 100%;
	color: #fff;
}
.zhifu>ul>li{
	float: left;
	margin-left: 10px;
}
.zhifu>ul>li:nth-of-type(2){
	float: right;
	margin-right: 10px;
	cursor: pointer;
}

.zhifu>div{
	text-align: center;
	margin: 20px auto;
}
.zhifu>div>span>a>img{
	border: 1px solid #ccc;
	margin-left: 10px;
}

/* 微信、支付宝 */
/* 兑换简历 */
.res_duihuan{
	width: 400px;
	border: 1px solid #ccc;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	position: fixed;
	top:200px;
	left: 30%;
	display: none;
	background-color: #fff;
}
.res_duihuan>ul{
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#95C3E7,endColorStr=#4F8DC9);
	background: -moz-linear-gradient(top,#95C3E7,#83C6D9);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#95C3E7), to(#4F8DC9));
	background-image: -webkit-gradient(linear,left bottom,left top,color-start(0, #95C3E7),color-stop(1, #4F8DC9));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#95C3E7', endColorstr='#4F8DC9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#95C3E7', endColorstr='#4F8DC9')";
	height: 40px;
	line-height: 40px;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	width: 100%;
	color: #fff;
}
.res_duihuan>ul>li{
	float: left;
	margin-left: 10px;
}
.res_duihuan>ul>li:nth-of-type(2){
	float: right;
	margin-right: 10px;
	cursor: pointer;
}
.res_duihuan>p{
	padding: 20px;
}
.res_duihuan>div{
	text-align: center;
}
.res_duihuan>div>span{
	border: 1px solid #ccc;
	padding: 3px 4px;
}
.res_duihuan>div>a{
	background: url('/Public/Home/images/button.png') -75px -35px no-repeat;
	color: #900;
	display: inline-block;
	width: 80px;
	height: 28px;
	line-height: 25px;
	margin-bottom: 20px;
	text-align: center;
}
/* 兑换简历 */

/* 投诉 */
.tousu{
	background: #fff;
	margin-top: 20px;
	padding: 10px;
}
.tousu>ul{
	border-bottom: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #787878
}
.tousu>ul>li{
	line-height: 30px;
	height: 30px;
	float: left;
	width: 50%;
	text-align: center;
	font-size: 16px;
	font-weight: bolder;
}

.tousu>div>ul>a>li{
	float: left;
	width: 50%;
	text-align: center;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
}
.tousu>div>ul>a{
	color: #049;
}
/* 投诉内容 */
.tousu_content{
	width: 400px;
	background-color: #fff;
	position: fixed;
	top:200px;
	right: 30%;
	box-shadow: 0 0 10px #ccc;
	display: none;
}
.tousu_content>ul{
	background: -webkit-linear-gradient(#91C0E5, #528FCA);
	background: -o-linear-gradient(#91C0E5, #528FCA);
	background: -moz-linear-gradient(#91C0E5, #528FCA);
	background: linear-gradient(#91C0E5, #528FCA);
	height: 40px;
	line-height: 40px;
}
.tousu_content>ul>li{
	color: #fff;
}
.tousu_content>ul>li>a{
	color: #fff;
}
.tousu_left_content{
	float: left;
	padding-left: 10px;
}
.tousu_right_content{
	float: right;
	padding-right: 10px;
}
.tousu_content textarea{
	width: 80%;
	margin: 10px auto;
	display: block;
	padding: 10px;
}
.tousu_nav{
	text-align: right;
	margin: 10px;
}
.tousu_nav>input{
	width: 120px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	background: url('/Public/Home/images/button.png') 0px -62px no-repeat;
	color: #900;
	font-size: 16px;
	border: none;
	cursor: pointer;
}
.tousu_yibi{
	padding: 10px 20px;
	color: #787878;
}
/* 其它简历 */
.qita{
	margin-top: 20px;
	background: #fff;
	padding: 10px;
}
.qita>h4{
	color: #787878;
	border-bottom: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 15px;
}
.qita>ul>li{
	line-height: 30px;
	height: 30px;
	font-size: 16px;
	width: 220px;
	overflow: hidden;
}
.qita>ul>li>a{
	color: #049;
}
.qita>ul>li>a:hover{
	color: #ff6501;
}
.qita_more{
	text-align: right;
}
/* 发送私信 */
.lietou_sx{
	width: 600px;
	position: fixed;
    top:25%;
    left: 20%;
    background: rgba(10, 10, 10, 0.5);
    display: none;
}
.lietou_sx>div{
	width: 580px;
	margin: 10px auto;
	background-color: #fff;
}
.lietou_sx>div>ul{
	background-color: #F1F7FC;
	height: 40px;
	line-height: 40px;
}
.lietou_title_left{
	float: left;
	padding-left: 10px;
}
.lietou_title_right{
	float: right;
	padding-right: 10px;
	cursor: pointer;
	color: #787878;
}
.lietou_content{
	margin: 20px;
}
.lietou_content>ul>li{
	line-height: 20px;
	color: #787878;
}
.lietou_nr textarea{
	width: 90%;
	margin: 20px auto;
	display: block;
	height: 100px;
}
.lietou_cotent_nav{
	text-align: right;
}
.lietou_cotent_nav>input{
	background: url('/Public/Home/images/button.png') 0px -64px;
	color: #900;
	border: none;
	width: 120px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	margin: 20px;
	font-size: 16px;
	font-weight: bold;
	border-radius: 0;
	cursor: pointer;
}
/* <导出> */
.daochu{
    width: 40%;
    margin: 20px auto;
    border:1px solid #ccc;
    background-color: #F7FBFF;
    border-radius: 7px;
    display: none;
    position: absolute;
    left: 30%;
    top:30%;
    z-index: 99999;
    box-shadow: 0 0 10px #666;
}
.daochu_title>ul{
	background: #005E92;
}
.daochu_title>ul>li{
	height: 40px;
	line-height: 40px;
    float: left;
}
.daochu_title>ul>li:nth-of-type(1){
	padding-left: 10px;
	color: #fff;
}
.daochu_title>ul>li:nth-of-type(2){
	float: right;
    background-color: #EAEAEA;
    border: 1px solid #787878;
    width: 15px;
    text-align: center;
    height: 15px;
    line-height: 18px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bolder;

    margin: 10px;
    color: #787878;
}
.daochu_content>ul{
	width: 255px;
	margin: 20px auto;
}
.daochu_content>ul>li{
	float: left;
	width: 85px;
	text-align: center;
	font-size: 14px;
	color: #444;
}
.daochu_nav{
	text-align: center;
	margin: 10px auto;
}
.daochu_nav>a{
	display: inline-block;
	background: url('/Public/Home/images/button.png') 0px -62px no-repeat;
	color: #900;
	width: 120px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	font-weight: bolder;
	font-size: 16px;
	border: none;
	cursor: pointer;
}
/* <导出> */